/* Change color and font size for H1 inside articles */
.com-content-article__body h1 {
    font-size: 1.8rem;      /* Font size */
    color: #224faa;       /* Changes text color */
}

/* Change color and font size for H2 inside articles */
.com-content-article__body h2 {
    font-size: 1.3rem;      /* Font size */
}

/* Change color and font size for H1 in event gallery */
.page-header h1,
main .page-header h1,
.site-grid main .page-header h1 {
    font-size: 1.8rem !important;
    color: #0056b3 !important;
}